using System;
using System.Collections.Generic;
using System.Text;
using Microsoft.Xna.Framework.Graphics;
using Microsoft.Xna.Framework;
using GraphiXNA.Cameras;

namespace GraphiXNA.Materials
{
    public class DefaultMaterial : MaterialEffect
    {
        public DefaultMaterial(GraphicsDevice graphicsDevice)
            : base(graphicsDevice)
        {
            _Effect = ResourceManager.GetTextureMappingEffect(GraphicsDevice, false);
        }

        public override void SetWorld(Camera camera, ref Matrix world)
        {
            
        }
    }
}
